<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0272b00797756de8de85ba1d025b5158">
  <dict>
    <!--2020-03-28 10:35:30.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
